import 'package:flutter_custom_form_component/widget/field/date/formatter.dart';

/// Date input formatter supports 4 digits year, 2 digits day or month and 2 digits month or day.
class Date422Formatter extends DateFieldFormatter {
  Date422Formatter(String separator) : super(separator);

  @override
  int get firstSeparatorIndex => 4;

  @override
  int get secondSeparatorIndex => 6;
}
